# @sapphirecode/eslint-config-ts

[![Package quality](https://packagequality.com/badge/%40sapphirecode%2Feslint-config-ts)](https://packagequality.com/#?package=%40sapphirecode%2Feslint-config-ts)

version: 1.1.x

scode eslint configuration for typescript

## Installation

npm:

> npm i --save-dev @sapphirecode/eslint-config-ts

yarn:

> yarn add --dev @sapphirecode/eslint-config-ts

then create a file named .eslintrc.js with the following contents.

it is a basic configuration, it can be customized to your preferences.

```js
module.exports = {
  env: {
    commonjs: true,
    es6: true,
    node: true
  },
  extends: [
    '@sapphirecode/eslint-config-ts'
  ]
}
```

## License

BSD-3-Clause © Timo Hocker <timo@scode.ovh>
